/*   
Theme Name: Event Child Theme
Theme URI: https://wplook.com/theme/event-wordpress-theme;
Description: Use this theme to start your Event Child Theme development.
Author: WPlook Studio
Author URI: https://wplook.com/
Template: event-wpl
Version: 1.0.0
*/

#image-slider .gallery-slider{margin-bottom: 0;}
#image-slider .slider .slick-prev{display: none !important;}
#image-slider .slider .slick-next{display: none !important;}
#image-slider .slider .slick-dots{display: none !important;}
#image-slider .slider{padding: 0 1.1rem 0 0;margin: -5rem -7.5rem -5rem -6.5rem;}
#image-slider .slider .owl-buttons{right: 1.1rem;}
.team-members{display: flex;justify-content: center;}
#block-7 .wp-block-columns{width: 100%;}
#pagecontent .row .col-xs-6{display: none;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{background-color: #dd3434;}
.nav-tabs > li.active > a:after{border-top-color: #dd3434;}
.partner a{display: block;height: 100%;}
.partner a img{height: 100%;width: 100%;object-fit: contain;}
.about_image{margin-top: 25px;}
.map{height: 605px;}
aside#block-18{padding:5rem 6.5rem;margin:1rem 0 0 0;background:#fff;}
aside#block-18 .wp-block-column ul li:nth-child(1){position:relative;float:left;width:100%;padding:1rem 0 1rem 4.5rem;}
aside#block-18 .wp-block-column ul li:nth-child(1):before{position:absolute;left:0;width:3rem;line-height:3rem;font-size:2.8rem;color:#ebeef0;text-align:center;content:"\f041";font-family:FontAwesome;}

aside#block-18 .wp-block-column ul li:nth-child(2){position:relative;float:left;width:100%;padding:2rem 0 1rem 4.5rem;border-top:1px solid #ebeef0;}
aside#block-18 .wp-block-column ul li:nth-child(2):before{position:absolute;left:0;width:3rem;line-height:3rem;font-size:2.8rem;color:#ebeef0;text-align:center;content:"\f095";font-family:FontAwesome;}

/*aside#block-18 .wp-block-columns{
	margin-bottom: 0px !important;
}*/

aside#block-18 .wp-block-column ul li:nth-child(3){position:relative;float:left;width:100%;padding:2rem 0 2rem 4.5rem;border-top:1px solid #ebeef0;}
aside#block-18 .wp-block-column ul li:nth-child(3):before{position:absolute;left:0;width:3rem;line-height:3rem;font-size:2.8rem;color:#ebeef0;text-align:center;content:"\f0e0";font-family:FontAwesome;}

aside#block-18 .wp-block-column ul li,
aside#block-18 .wp-block-column ul li a{
	display: block;
    line-height: 3rem;
    font-size: 15px;
    color: #222;
    background: transparent;
    padding: 0px;
}
aside#block-18 .wp-block-column ul li:nth-child(2) a{
	font-size: 20px;
}


#partners .section-header p{
	text-align: left;
}

#partners .section-header h2 {
    margin-bottom: 25px !important;
}

.navbar-custom .navbar-nav > li > a {
    padding: 40px 15px;
    line-height: 20px;
    font-size: 14px;
    font-family: 'Source Sans Pro', sans-serif;
    border-width: 0.5px 0 0 0;
}

li.header-email a {
    color: #333 !important;
    font-weight: normal !important;
}

.header-logo {
    padding: 20px;
}

.header-logo img{
    height: 70px;
}

.navbar-custom .navbar-nav > li.header-email:hover > a,
.header-logo a{
	border-color: transparent !important;
}

.header-logo a{
	padding: 0px !important;
}

.header_registration_btn a {
    background-color: #dd3333;
    padding: 20px !important;
    margin-top: 20px;
    color: #fff !important;
    border-color: transparent !important;
}

.navbar-custom .navbar-nav > .header_registration_btn.active > a,
.navbar-custom .navbar-nav > li.header_registration_btn > a:focus,
.navbar-custom .navbar-nav > li.header_registration_btn > a:hover{
	background: #dd3333;
}

.navbar-custom .navbar-nav > li.header_registration_btn > a:hover, {
    background: #d33;
    border-color: transparent !important;
}

.breadcrumbs a:hover {
    background: #dd3333 !important;
}

.breadcrumbs li a:hover:after {
    border-bottom-color: #dd3333;
}

.content footer {
    padding: 2rem 6.5rem;
    color: #cfcfcf;
}

.video-main-section > div {
    margin: 0 auto;
}

.video-title h3{
    text-align: center;
    margin-bottom: 20px;
}
.footer_phone a,
.footer_email a,
.footer-menu li a {
    color: #cfcfcf;
}

.copyrights{
    margin-top: 0px;
    line-height: 2em;
}

.footer-logo img {
    height: 110px;
}

.dis-flx{
    align-items: center;
    display: flex;
}

.tab-pane .accordion {
    margin-top: 0px;
}

.core-training-image {
    margin-bottom: 20px;
}

.col-sm-12.footer-bottom {
    padding: 20px 0px 10px;
}

.footer-bottom .footer-menu {
    margin-bottom: 0px;
    list-style: none;
    padding-left: 0px;
    display: flex;
}

.footer-bottom .footer-menu li {
    padding-right: 25px;
}

p.booknow-btn a{
    position: relative;
    margin: 0 0 1.5rem 0;
    color: #fff;
    font-size: 1.6rem;
    line-height: 3rem;
    font-weight: 600;
    border: 0;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    padding: 1.5rem 5rem;
    background-color: #dd3333;
    display: inline-block;
}

.wgpc-expo-btn a {
    position: relative;
    margin: 20px 0 20px 0;
    color: #fff;
    font-size: 1.6rem;
    line-height: 3rem;
    font-weight: 600;
    border: 0;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    padding: 1rem 3rem;
    background-color: #dd3333;
    display: inline-block;
}

.navbar-custom .navbar-collapse {
    float: right;
}

.navbar-custom {
    background: #fff;
}

.content section, .content footer {
    padding: 4rem 6.5rem 0rem;
}

.header-email:hover a,
.footer_phone:hover a,
.footer_phone:hover i,
.footer_email:hover a,
.footer_email:hover i,
.footer-menu li:hover a {
    color: #d33 !important;
}

aside#block-19,
aside#block-10,
aside#block-15,
aside#block-18 {
    padding: 4rem 6.5rem 0rem;
    margin-top: 0px;
}


aside#block-10 .wp-block-group p a{
    font-weight: bold;
}
aside#block-10 .wp-block-group p:last-child{
    margin-bottom: -10px;
}

aside#block-15{
    padding-top: 0px !important;
}

aside#block-15 section{
    padding: 0px;
    margin-top: 0px;
}

aside#block-18 .is-vertically-aligned-top figure.wp-block-image{
    width: 100%;
    height: 320px;
}

aside#block-18 .is-vertically-aligned-top figure.wp-block-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#tickets .pricing-table .table-header {
    
    border-radius: 30px 30px 0px 0px;
}

#tickets .pricing-table .table-features li:last-child {
    
    border-radius: 0px 0px 30px 30px;
}
#post-3524 .post-meta li + li {
    margin-top: 5px;
    padding-top: 5px;
}

#post-3524 .post-meta li.speaker-captions{
    line-height: 23px;
}

.footer_phone,
.footer_email,
.footer_address{
    display:  flex;
    font-size: 18px;
    margin-bottom: 8px;
}

.footer_address i{
    padding-right: 20px !important;
}

.footer_phone i,
.footer_email i,
.footer_address i{
    padding-top: 4px;
    font-size: 21px;
    padding-right: 10px;
}

aside#block-33 {
    padding: 0rem 6.5rem 1rem;
}

#block-33 .wp-block-image.size-large{
    width: 100%;
    height: 84px;
}

#block-33 .wp-block-image.size-large img{
    width: auto;
    height: 100%;
    object-fit: cover;
}

#block-33 .wp-block-columns .wp-block-column{
    display: flex;
    justify-content: center;
}

#block-33 .wp-block-columns .wp-block-column:first-child figcaption{
    text-align: center;
}

#block-28 h2{
    margin-bottom: 20px;
}

@media (max-width: 1199px){
	.map{height: 585px;}
}

@media (max-width: 1024px){
	.header-email{float: right !important;}
	.header-email a{
		padding: 0px !important;
	}
}




@media (max-width: 991px){
	.map{height: 450px;}
    
    .navbar-header .logo-nav {
        float: left;
    }
    .navbar-header .header-logo {
        padding: 0px;
    }
    .navbar-custom .navbar-nav > li > a {
        padding: 15px;
    }
    .navbar-custom .navbar-nav > li {
        width: 100%;
    }
    .navbar-custom li.header-email a {
        padding: 15px 15px 20px !important;
    }
    .navbar-nav {    
        overflow-y: scroll;
        height: 300px;
    }
    .sticky .navbar-header {
        padding: 20px 15px;
        background: #fff;
    }
    .dis-flx {
        display: block;
    }
    .copyrights {
        margin-bottom: 20px;
        line-height: 22px;
    }
}

@media (max-width: 767px){
    .footer-logo {
        margin-bottom: 30px;
    }
    .col-sm-12.footer-bottom {
        padding: 20px 19px 10px;
    }
}

@media (max-width: 480px){
	.team-members{flex-direction: column;}
	.team-members .wp-caption{width: 100% !important;}
	aside#block-18 .wp-block-column ul li,
	aside#block-18 .wp-block-column ul li a{	
    	overflow-wrap: initial;
    word-break: keep-all;
	}
    .content footer {
        padding: 4rem 2.5rem 0rem;
    }
}

@media (max-width: 400px){
    .footer_phone, .footer_email, .footer_address {
        font-size: 14px;
    }
}



